From ef0fa025cb54bb4118bc1876b6f9bc3b7f5784bb Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:57:29 +0200
Subject: [PATCH 183/310] openldap: rebuild for libressl-2.9.2.

---
 srcpkgs/openldap/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/openldap/template b/srcpkgs/openldap/template
index 4d96cb4fc46..2a7a87adb72 100644
--- a/srcpkgs/openldap/template
+++ b/srcpkgs/openldap/template
@@ -1,7 +1,7 @@
 # Template file for 'openldap'
 pkgname=openldap
 version=2.4.47
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--prefix=/usr
  --libexecdir=/usr/libexec

